/*ページのレイアウト用CSS*/
body	{
	background-color:#A4FEE4;
	background-image: url(back01.gif);
	background-repeat: repeat;
	}
#contents	{
	width:900px;
	margin:auto;
	background-image: url(back_img.gif);
	background-repeat: repeat-y;
	border:solid 1px #CCCCCC;
	position:relative;
	}
#main	{
	width: 630px;
	float:right;
	margin-right:15px;
}
#side	{
	width: 220px;
	float:left;
	margin-left:10px;
}
#twocol	{
	width:900px;
	float:left;
}
#ad_side	{
	width:0px;
	float:right;
	margin-right: 0px;
	}
address {
	background-color:#CC33CC;
	background-image: url(address.gif);
	color:#FFFFFF;
	padding-bottom:5px;
	border:none;
	}
address a {
	color:#FFFFFF;
	}